@font-face {
  font-family: mensajito_font;
  src: url(../fonts/CircularStd-Medium.otf);
}

a:visited {
  color: black;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

body {
	font-family: mensajito_font;
  cursor: none;
}

.btn-circle{
  width: 100px;
  height: 100px;
  padding: 5px 5px;
  font-size: 20px;
  border-radius: 50px;
  text-align: center;
}

#info_1 {
  position: absolute;
  top: 20px;
  left: 420px;
  width: 30px;
}

#wi_fi_1 {
  position: absolute;
  top: 2000px;
  left: 380px;
  width: 30px;
}

#config_1 {
  position: absolute;
  top: 20px;
  left: 380px;
  width: 30px;
}

#archivo_1 {
  position: absolute;
  top: 20px;
  left: 340px;
  width: 30px;
}